<ART ID="1450054" PID="1106" JID="197" BPAGE="1450054-1" EPAGE="1450054-19" PII="S0219887814500546" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Isochronous cosmologies</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Fabio</FNM>
<SNM>Briscese</SNM>
<EAD>fabio.briscese@sbai.uniroma1.it</EAD>
<X-REF REFID="S0219887814500546AF001"></X-REF>
<X-REF REFID="S0219887814500546AF002"></X-REF>
</AUT>
<AFF ID="S0219887814500546AF001">Istituto Nazionale di Alta Matematica Francesco Severi, Gruppo Nazionale di Fisica Matematica, Citt&#x00E0; Universitaria, P.le A. Moro 5, 00185 Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887814500546AF002">Dipartimento SBAI, Sezione di Matematica, Sapienza Universit&#x00E0; di Roma, Via Antonio Scarpa 16, 00161 Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>Francesco</FNM>
<SNM>Calogero</SNM>
<EAD>francesco.calogero@roma1.infn.it</EAD>
<EAD>francesco.calogero@uniroma1.it</EAD>
<X-REF REFID="S0219887814500546AF003"></X-REF>
<X-REF REFID="S0219887814500546AF004"></X-REF>
</AUT>
<AFF ID="S0219887814500546AF003">Dipartimento di Fisica, Universit&#x00E0; di Roma, "La Sapienza", Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887814500546AF004">Istituto Nazionale di Fisica Nucleare, Sezione di Roma, Rome, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 January 2014</RE>
<AC>26 February 2014</AC>
<![CDATA[<PUB>29 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The possibility has been recently demonstrated to manufacture (nonrelativistic, Hamiltonian) many-body problems which feature an isochronous time evolution with an arbitrarily assigned period <F>T</F> yet mimic with good approximation, or even exactly, any given many-body problem (within a large, physically relevant, class) over times <F><TEX ID="S0219887814500546M001">$\tilde{T}$</TEX></F> which may also be arbitrarily large (but of course such that <F><TEX ID="S0219887814500546M002">$\tilde{T} &#x003C; T$</TEX></F>). Purpose and scope of this paper is to explore the possibility to extend this finding to a general relativity context. For simplicity we restrict our consideration to the case of homogeneous and isotropic metrics and show that, via an approach analogous to that used for the nonrelativistic many-body problem, a class of homogeneous and isotropic <IT>cyclic</IT> solutions of Einstein's equations may be obtained. For these solutions the duration of the cycles does not depend on the initial conditions, so we call these models <IT>isochronous cosmologies</IT>. We give a physical interpretation of such metrics and in particular we show that they may behave <IT>arbitrarily</IT> closely, or even <IT>identically</IT>, to the Friedman&#x2013;Robertson&#x2013;Walker solutions of Einstein's equations for an <IT>arbitrarily</IT> long time (of course shorter than their period, which can also be assigned <IT>arbitrarily</IT>), so that they may reproduce all the satisfactory phenomenological features of the standard cosmological &#x039B;-CDM model in a portion of their cycle; while these isochronous cosmologies may be <IT>geodesically complete</IT> and therefore <IT>singularity-free</IT>.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>isochronous systems</KWD>
<KWD>general relativity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83F05</KWD>
</KWDG>
</FRONT>
</ART>
