<ART ID="1450056" PID="1106" JID="197" BPAGE="1450056-1" EPAGE="1450056-29" PII="S021988781450056X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Recurrent conformal 2-forms on pseudo-Riemannian manifolds</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Carlo Alberto</FNM>
<SNM>Mantica</SNM>
<EAD>carloalberto.mantica@libero.it</EAD>
<X-REF REFID="S021988781450056XAF001"></X-REF>
</AUT>
<AFF ID="S021988781450056XAF001">Physics Department, Universit&#x00E0; degli Studi di Milano, Via Celoria 16, 20133 Milano, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>Young Jin</FNM>
<SNM>Suh</SNM>
<EAD>yjsuh@knu.ac.kr</EAD>
<X-REF REFID="S021988781450056XAF002"></X-REF>
</AUT>
<AFF ID="S021988781450056XAF002">Department of Mathematics, Kyungpook National University, Taegu 702-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<DED>Dedicated to Professor Witold Roter on his 82nd Birthday</DED>
<HIST>
<RE>17 March 2013</RE>
<AC>11 March 2014</AC>
<![CDATA[<PUB>30 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we introduce the notion of recurrent conformal 2-forms on a pseudo-Riemannian manifold of arbitrary signature. Some theorems already proved for the same differential structure on a Riemannian manifold are proven to hold in this more general contest. Moreover other interesting results are pointed out; it is proven that if the associated covector is closed, then the Ricci tensor is Riemann compatible or equivalently, Weyl compatible: these notions were recently introduced and investigated by one of the present authors. Further some new results about the vanishing of some Weyl scalars on a pseudo-Riemannian manifold are given: it turns out that they are consequence of the generalized Derdzi&#x0144;ski&#x2013;Shen theorem. Topological properties involving the vanishing of Pontryagin forms and recurrent conformal 2-forms are then stated. Finally, we study the properties of recurrent conformal 2-forms on Lorentzian manifolds (space-times). Previous theorems stated on a pseudo-Riemannian manifold of arbitrary signature are then interpreted in the light of the classification of space-times in four or in higher dimensions.</P>
</ABST>
<KWDG>
<KWD>Recurrent conformal 2-forms</KWD>
<KWD>conformal curvature tensor</KWD>
<KWD>conformally recurrent</KWD>
<KWD>pseudo-Riemannian manifolds</KWD>
<KWD>Weyl compatible and Pontryagin forms</KWD>
<KWD>Petrov types</KWD>
<KWD>Lorentzian metrics</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 53B30</KWD>
<KWD>Primary 53B50</KWD>
<KWD>Secondary 53C80</KWD>
<KWD>Secondary 83C15</KWD>
</KWDG>
</FRONT>
</ART>
