<ART ID="1450057" PID="1106" JID="197" BPAGE="1450057-1" EPAGE="1450057-15" PII="S0219887814500571" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A hidden life of Peregrine's soliton:</MTI>
<RTI>A hidden life of Peregrine's soliton</RTI>
<STI>Rouge waves in the oceanic depths</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Alla</FNM>
<SNM>Yurova</SNM>
<EAD>yurov@freemail.ru</EAD>
<X-REF REFID="S0219887814500571AF001"></X-REF>
<X-REF REFID="S0219887814500571AF002"></X-REF>
</AUT>
<AFF ID="S0219887814500571AF001">Theoretical Physics Department, Baltic Federal University of I. Kant, Al. Nevsky Street 14, Kaliningrad 236041, <CNY>Russia</CNY></AFF>
<AFF ID="S0219887814500571AF002">Russia Mathematics Department, Kaliningrad State Technical University, Sovetsky Avenue 1, Kaliningrad 236000, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2014</RE>
<AC>13 March 2014</AC>
<![CDATA[<PUB>12 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Although the Peregrine-type solutions of the nonlinear Schr&#x00F6;dinger (NLS) equation have long been associated mainly with the infamous "rouge waves" on the surface of the ocean, they might have a much more interesting role in the oceanic depths; in this paper we show that these solutions play an important role in the evolution of the intrathermocline eddies, also known as the "oceanic lenses". In particular, we show that the collapse of a lens is determined by the particular generalization of the Peregrine soliton &#x2014; the so-called exultons &#x2014; of the NLS equation. In addition, we introduce a new mathematical method of construction of a vortical filament (a frontal zone of a lens) from a known one by the Darboux transformation.</P>
</ABST>
<KWDG>
<KWD>Nonlinear Schr&#x00F6;dinger equation</KWD>
<KWD>Darboux transformation</KWD>
<KWD>Peregrine solitons</KWD>
<KWD>intrathermocline eddies</KWD>
<KWD>ocean lenses</KWD>
<KWD>vortex filament</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35Q55</KWD>
<KWD>37K35</KWD>
<KWD>37K40</KWD>
<KWD>53A04</KWD>
<KWD>76B47</KWD>
</KWDG>
</FRONT>
</ART>
