<ART ID="1450061" PID="1106" JID="197" BPAGE="1450061-1" EPAGE="1450061-14" PII="S0219887814500613" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Interacting two-component fluid models with varying EoS parameter</MTI>
<RTI>Interacting two-component fluid models</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>Khurshudyan</SNM>
<EAD>khurshudyan@yandex.ru</EAD>
<X-REF REFID="S0219887814500613AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>Pourhassan</SNM>
<EAD>b.pourhassan@umz.ac.ir</EAD>
<X-REF REFID="S0219887814500613FN001"></X-REF>
<X-REF REFID="S0219887814500613AF002"></X-REF>
<X-REF REFID="S0219887814500613AF003"></X-REF>
</AUT>
<FTN ID="S0219887814500613FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>E. O.</FNM>
<SNM>Kahya</SNM>
<EAD>eokahya@itu.edu.tr</EAD>
<X-REF REFID="S0219887814500613AF003"></X-REF>
</AUT>
<AFF ID="S0219887814500613AF001">Department of Theoretical Physics, Yerevan State University, 1 Alex Manookian, 0025 Yerevan, <CNY>Armenia</CNY></AFF>
<AFF ID="S0219887814500613AF002">Department of Physics, Damghan University, Damghan, <CNY>Iran</CNY></AFF>
<AFF ID="S0219887814500613AF003">Physics Department, Istanbul Technical University, Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 January 2014</RE>
<AC>4 April 2014</AC>
<![CDATA[<PUB>16 May 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we consider Universe filled with two-component fluid. We study two different models. In the first model we assume barotropic fluid with the linear equation of state (EoS) as the first component of total fluid. In the second model we assume van der Waals gas as the first component of total fluid. In both models, the second component assumed generalized ghost dark energy. We consider also interaction between components and discuss, numerically, cosmological quantities for two different parametrizations of EoS which varies with time. We consider this as a toy model of our Universe. We fix parameters of the model by using generalized second law of thermodynamics. Comparing our results with some observational data suggests interacting barotropic fluid with EoS parameter <F><TEX ID="S0219887814500613M001">$\omega(t)=\omega_{0}\cos(tH)+\omega_{1}t\frac{\dot{H}}{H}$</TEX></F> and generalized ghost dark energy as an appropriate model to describe our Universe.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>cosmology</KWD>
<KWD>early Universe</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83F05</KWD>
<KWD>83Cxx</KWD>
<KWD>85-XX</KWD>
</KWDG>
</FRONT>
</ART>
